MSTDUMP(1)

NAME
mstdump - manual page for mstdump 4.19.0

DESCRIPTION

    Mellanox mstdump utility, dumps device internal configuration data Usage: mstdump [-full] <device> [i2c-secondary] [-v[ersion] [-h[elp]]]

-full
    : Dump more expanded list of addresses Note : be careful when using this flag, None safe addresses might be read.

-v | --version
    : Display version info

-h | --help
    : Print this help message

    Example :

    mstdump /dev/mst/mt4099_pci_cr0

SEE ALSO
The full documentation for mstdump is maintained as a Texinfo manual. If the info and mstdump programs are properly installed at your site, the command

    info mstdump

should give you access to the complete manual.